BODY { 
FONT-FAMILY: verdana; 
COLOR: #000000; 
FONT-SIZE: 11px; 
LETTER-SPACING: 0px;
LINE-HEIGHT: 18px;
}


em
{
BORDER-BOTTOM: #000000 0px solid; 
 BORDER-right: #ffffff 2px solid;
 BORDER-left: #ffffff 2px solid;
 BORDER-top: #000000 0px solid;
background: #ffffff;
TEXT-DECORATION: none
FONT-FAMILY: verdana; 
COLOR: #000000; 
FONT-SIZE: 11px;
}



a:link 
{
background: #ffffff;
color: #FFA800; 
TEXT-DECORATION: none
}
a:visited 
{
background: #ffffff;
color: #FFA800; 
TEXT-DECORATION: none

}
a:hover
{
background: #ffffff;
color: #FFA800;
text-decoration: underline;
}


TD {
	FONT: 11px verdana; 
	COLOR: #0000000; 
	LETTER-SPACING: 0px 
	}	
h1 {
 BORDER: #000000 0px solid;
 BORDER-BOTTOM: #000000 0px solid; 
 BORDER-right: #ffffff 2px solid;
 BORDER-left: #ffffff 2px solid;
 BORDER-top: #000000 0px solid;
 PADDING-RIGHT: 0px; 
 PADDING-LEFT: 0px; 
 BACKGROUND: #ffffff; 
 MARGIN: 0px; 
 FONT: 11px verdana; 
 COLOR: #000000; 
 PADDING-TOP: 0px; 
 PADDING-bottom: 0px 
}
hr {
 COLOR: #ffffff
}
img {
	border: 0px solid; 
	border-COLOR: #000000 
}
INPUT {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BACKGROUND: #ffffff; 
	FONT: 11px verdana; 
	BORDER-LEFT: #000000 1px solid; 
	COLOR: #FFA800; 
	BORDER-BOTTOM: #000000 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BACKGROUND: #ffffff; 
	FONT: 11px verdana; 
	BORDER-LEFT: #000000 1px solid; 
	COLOR: #FFA800; 
	BORDER-BOTTOM: #000000 1px solid
}
COMMENTTEXT {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BACKGROUND: #ffffff; 
	FONT: 11px verdana; 
	BORDER-LEFT: #000000 1px solid; 
	COLOR: #FFA800; 
	BORDER-BOTTOM: #000000 1px solid
}